My firends 3.4e does not play PKMN rumble, it just reboots!

Discussion in 'Wii - Hacking' started by Langin, Apr 10, 2010.

  1. Langin
    OP

    Member Langin GBAtemp's kpop addict

    Joined:
    Jul 29, 2008
    Messages:
    4,637
    Location:
    The Hague
    Country:
    Netherlands
    Well my friend wanted to have Pokemon Rumble (pal) on his wii, I wanted to handle that task, I installed trucha bug, latest hbc and cIOS 249. After the trucha bug the hbc(latest) was upside down. Well I did not care and I did install the wads. First I did try Castlevania ReBirth(pal) it worked fine. Pokemon rumble: nope it just reboots! How can I solve this to fix this problem? sm is on 3.4e(btw. it works on my own wii)

    What I ask: How to fix it, needed apps(if illegal no links! [​IMG] )

    edit Ive done some research with NO GOOD RESULTS, its not very clear.
     
  2. rayben

    Member rayben GBAtemp Regular

    Joined:
    Sep 12, 2009
    Messages:
    103
    Location:
    West Virginia
    Country:
    United States
    Telling people you made no effort to search wont make them want to help.
     
  3. Langin
    OP

    Member Langin GBAtemp's kpop addict

    Joined:
    Jul 29, 2008
    Messages:
    4,637
    Location:
    The Hague
    Country:
    Netherlands

    I searched [​IMG] and still no results.
     
  4. roku93

    Member roku93 GBAtemp Fan

    Joined:
    Jan 28, 2009
    Messages:
    436
    Location:
    Finland
    Country:
    Finland
    Update the wii, sounds like a missing IOS to me.
     
  5. Langin
    OP

    Member Langin GBAtemp's kpop addict

    Joined:
    Jul 29, 2008
    Messages:
    4,637
    Location:
    The Hague
    Country:
    Netherlands
    I thought the same but it seems like that is not the problem!(updated 5 min ago)(4.2e)
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    The game requires either IOS53 or 56. I forget which. So yeah, install both.
     
  7. MWisBest

    Newcomer MWisBest Advanced Member

    Joined:
    Dec 31, 2009
    Messages:
    62
    Country:
    United States
    I think you probably have a bad .wad or something, because mine works fine. (4.2U)
     

Share This Page